Project

General

Profile

Feature #29215

Feature #27069: Implement initial EL8 support

Tracker #29189: installer puppet modules should run on el8

puppet-katello should run on el8

Added by William Clark 8 months ago. Updated 5 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
-
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:

Associated revisions

Revision e27c8895 (diff)
Added by Eric Helms 6 months ago

Fixes #29215: Only install Pulp and Qpid on EL7 and support EL8

Revision d7d6ac92 (diff)
Added by Eric Helms 6 months ago

Refs #29215: Add RHEL 8 to metadata and run tests on all OSes

History

#1 Updated by The Foreman Bot 6 months ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/puppet-katello/pull/335 added

#2 Updated by The Foreman Bot 6 months ago

  • Fixed in Releases 2.1.0 added

#3 Updated by Eric Helms 6 months ago

  • Status changed from Ready For Testing to Closed

#4 Updated by The Foreman Bot 6 months ago

  • Pull request https://github.com/theforeman/puppet-certs/pull/284 added

Also available in: Atom PDF